.slicknav_menu {display:none}
@media only screen and (max-width: 1024px){
.row{width:96%;}
.slide_caption{ font-size:35px; top:50%;}
.owl-theme .owl-controls .owl-nav .owl-prev {
left: -34px!important;
position: absolute;
}
.owl-theme .owl-controls .owl-nav .owl-next {
position: absolute;
right: -34px!important;
}
.services_slider{
overflow:hidden; 
width:93%; padding:0px 3% 0px 3%;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
img{ max-width:100%; height:auto;}
#masternav select{ display:none;}

@media only screen and (max-width: 768px){
.sf-menu a { padding: 0 10px 0px 10px; font-size: 14px;  }
.hp-highlight h1{font-size:16px;}
.slide_caption{ font-size:30px; top:54%;}
.services_slider{ padding-top:5px;}
.rev_play_button{
padding:12px 25px;
}
.header_top_outer{ position:relative;padding:0px 0 40px 0;}
}

@media only screen and (max-width: 767px) {
.entry .highlight_info .highlight_info_content{
min-height:100%;
}
#masternav{ margin-top:0px;}
#masternav ul{ display:none;}
.slicknav_menu {display:block;}
ul.footer_social{ margin:0px auto; text-align:center; margin-bottom:12px;}
#headerwrap{ padding:0px;}
#logo,.header_top_right{ text-align:center; width:100%;margin-top:0px;}
.logged-in.admin-bar .header_top_right{ margin-top:0px;}
.header_top_right{ margin-top:15px;}
.highlight_info_button{ position:relative; float:right;bottom:0px;}
.highlight_info p{ 
max-height:100%;
}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, #footer .grid4{
width:100%; float:none; display:block; margin-left:0px;
}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{
width:100%; float:none; display:block; margin-right:0px;
}
.hp-highlight{width:100%; float:none; display:block; margin-right:0px; margin-bottom:10px;}
.text_right{text-align:center;}
#logo{ margin-bottom:20px;}

}
@media only screen and (max-width: 680px){
.slide_caption{ 
font-size:24px; top:50%;
}

.owl-carousel .owl-item img {
    transform-style: preserve-3d;
}

}
@media only screen and (max-width: 580px){
.services_slider{overflow:hidden; width:90%; padding:0px 4% 0px 4%;}
}

@media only screen and (max-width: 480px){
#header_top_right{ text-align:center;}
.services_slider{overflow:hidden; width:90%; padding:0px 4% 0px 4%;}
.slide_caption{ font-size:15px; top:52%;}

.header_top_right span.email_us{ margin-right:0px;}
.header_top_right span{ display:block; margin-bottom:5px;}

}

